@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700');

body {
  color: #212529;
  font-size: 16px;
  line-height: 24px;
  font-family: 'Montserrat', sans-serif;
	font-weight: 300;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}

a.blue-link {
    color: #71b7d5;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

h1, h2, h3, h4, h5, h6 {
  margin-bottom: .5rem;
  line-height: 1.2;
  margin-top: 0;
}

.container {
  max-width: 1088px;
  width: 100%;
  box-sizing: border-box;
  margin: 0 auto;
}

.main-section-heading {
  color: #71d2b1;
  font-size: 44px;
  font-weight: 500;
  margin: 0px;
  line-height: 52px;
  padding-bottom: 30px;
}

.read-more:hover, .read-more:active, .read-more:focus {
  text-decoration: none;
  color: #fff;
}

.read-more {
  background: url(../images/read-more-white.png) no-repeat right center;
  padding-right: 30px;
  background-size: 18%;
  color: #fff;
  font-size: 16px;
}

.read-more2 {
  background: url(../images/read-more-colored.png) no-repeat right center;
  padding-right: 30px !important;
  background-size: 18%;
}

.read-more3 {
  background: url(../images/read-more-colored.png) no-repeat right center;
  padding-right: 30px !important;
  background-size: 12%;
  font-size: 14px;
  font-weight: 500;
}

.read-more4 {
  background: url(../images/read-more-white.png) no-repeat right center;
  background-size: 12%;
  color: #fff;
  box-sizing: content-box;
  background-position: top 22px right 32px;
}

a.green-btn {
  border: 1px solid #71d2b2;
  padding: 13px 30% 13px 20px;
  background: url(../images/read-more-colored.png) no-repeat 88% center;
  color: #71d2b2;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
}

.content-block ul {
    list-style: disc;
    margin-left: 20px;
    margin-bottom: 27px;
}

/* Header */
header .logo {
	width: auto;
	height: 50px;
}

.menu-open {
  display: none;
}
.main-header {
  position: fixed;
  width: 100%;
  z-index: 99999;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 18px 20px 0px;
  box-sizing: border-box;
}
.navbar-brand {
  display: inline-block;
  float: left;
}
nav.navbar.top-header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

#menu-main-menu {
  padding-left: 20px;
  float: left;
  margin: 0;
  padding-top: 11px;
}

#menu-main-menu.navbar-nav li {
  display: inline-block;
}

#menu-main-menu.navbar-nav li a {
  font-size: 14px;
  text-transform: uppercase;
  padding-right: 6px;
  padding-left: 6px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  color: #4D4D4D;
  position: relative;
  display: inline-block;
  cursor: pointer;
}

#menu-main-menu.navbar-nav li:hover .sub-menu {
  opacity: 1;
  visibility: visible; 
  transition: all 1s linear 0.5s;
}

header .sub-menu {
  position: absolute;
  width: 100%;
  top: 83px;
  left: 0;
  text-align: center;
  background-color: #ededed;
  padding: 15px 0;
  opacity: 0;
  visibility: hidden; 
}

header .sub-menu a {
  color: #808080;
}

header .menu-item-has-children {
  padding-bottom: 38px;
}

header .menu-item-has-children > a:after {
  display: inline-block;
  content: "";
  border-top: 0.5em solid;
  border-right: 0.4em solid transparent;
  border-bottom: 0;
  border-left: 0.4em solid transparent;
  position: absolute;
  top: 25px;
  left: 40px;
  color: #808080;
}

.call_bttn {
  color: #72b2d0;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  border-radius: 50px;
  border: 2px solid #72b2d0;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 11px;
  display: block;
  float: right;
  padding: 0px 30px;
  height: 40px;
  box-sizing: border-box;
  line-height: 38px;
}

/* Banner home */
.home-banner {
  position: relative;
  z-index: 2;
}
.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.carousel-item {
  height: 786px;
  min-height: 300px;
}

.carousel-item img {
  width: 100%;
}

.carousel-caption {
  position: absolute;
  right: 16%;
  bottom: 20px;
  top: 150px;
  left: 14%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
}

.carousel-caption .banner-heading {
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
  font-size: 60px;
  max-width: 69%;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px #000000;
  line-height: 1.2;
  text-align: left;
  margin: 0;
}

.carousel-caption .banner-sub-heading {
  font-size: 30px;
  width: 60%;
  line-height: 36px;
  font-weight: 500;
  text-align: left;
  margin-top: 0;
}

.carousel-caption .get-touch {
  border: 1px solid #fff;
  font-size: 14px;
  font-weight: 500;
  padding: 20px 80px 20px 25px !important;
  text-decoration: none;
    color: #fff;
    background: url(../images/read-more-white.png) no-repeat right center;
    background-size: 12%;
    color: #fff;
    box-sizing: content-box;
    background-position: top 22px right 32px;
    float: right;
}



/* Services home */
.services-home {
  padding-bottom: 30px;
  position: relative;
}

.services-home .main-section {
  text-align: center;
  margin: 0 auto;
  left: 0;
  right: 0;
  position: relative;
  top: -60px;
  z-index: 9999;
}

.services-block {
  background-color: #b3d059;
  text-align: center;
  padding: 20px;
  width: 32%;
  min-height: 295px;
  margin-right: 1%;
  float: left;
  transition: all 1.2s ease-in-out;
  cursor: pointer;
  position: relative;
  box-sizing: border-box;
}

.services-block:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  z-index: 2;
}

.services-block h3 {
  color: #ffffff;
  min-height: 65px;
  font-weight: 500;
  font-size: 22px;
  max-width: 90%;
  margin: auto;
}

.services-block p {
  color: #ffffff;
  font-size: 16px;
  min-height: 120px;
  font-weight: 500;
  padding: 0 8px;
}

.services-block a {
  color: #ffffff;
  text-decoration: none;
}

.services-inner {
  top: 0;
  position: relative;
  margin: 30px 0 50px;
}

/* About */
.about {
  overflow: hidden;
}
.about .main-section-heading {
  margin-bottom: 35px;
  text-align: center;
}

.about .about-firm {
  background-color: #edefec;
  padding: 40px 10px 20px 0px;
  width: 50%;
  box-sizing: border-box;
  float: left;
}

.about-inner {
  width: 544px;
  float: right; 
}

.about-firm p {
  width: 75%;
  font-size: 18px;
  font-weight: 500;
  color: #666;
}

.about-firm a {
  color: #71d2b1;
  float: right;
  margin-right: 15px;
}

.about .testimonials-home {
  background-color: #fff;
  width: 50%;
  float: left;
  padding: 30px 85px 30px 10px;
  box-sizing: border-box;
}

.testimonials-home ul {
  list-style: none;
  padding-left: 0px;
  width: 544px;
}

.testimonials-home li {
  display: inline-block;
  float: left;
}

.testimonials-home li.width-20 {
  width: 20%;
}

.testimonials-home li.width-80 {
  width: 80%;
}

.testimonials-home .img-m {
  height: 80px;
  border-radius: 100px;
}

.testimonials-home p {
  font-size: 16px;
  font-weight: 500;
  color: #666;
  margin-top: 0;
}

.testimonials-home .logo {
  height: 25px;
}

/* Industry Section */
.industry-section {
  padding-top: 0px;
  position: relative;
  bottom: -80px;
  z-index: 9999;
}

.industry-section .main-section-heading {
  margin-bottom: 35px;
  text-align: center;
}

.industry-section .row {
  width: 100%;
  overflow: hidden;
  display: flex;
}

.industry-col {
  max-width: 32%;
  float: left;
  background-color: #4d4d4d;
  margin-right: 1%;
}

.industry-col:last-of-type {
  margin-right: 0;
}

.img-fluid {
  max-width: 100%;
  width: 100%;
  height: auto;
}

.industry-col .ind-box {
  padding: 30px 20px;
  margin-bottom: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
  box-sizing: border-box;
  color: #fff;
}

.ind-box h3 {
  color: #ffffff;
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 10px;
  margin-top: 0;
}

.ind-box .read-more {
  position: absolute;
  right: 37px;
  bottom: 0px;
}

/* News and resources */
.sector-resource-home {
  background-color: #edefec;
  padding: 110px 0px 13px 0px;
}

.sector-resource-home .sector_tabs {
  overflow: hidden;
  padding: 25px 0px;
}

.sector_tabs .sector-img {
  width: 20%;
  float: left;
}

.sector-img img {
  width: 210px;
}

.sector_tabs .sector-info {
  width: 78%;
  float: right;
}

.sector_tabs .sector-info h3 {
  margin: 0px;
  font-size: 24px;
  margin-bottom: 5px;
  color: #757373;
  font-weight: 500;
}

.sector-info .content-sec {
  width: 80%;
}

.sector_tabs .sector-info p {
  margin: 0px;
  font-size: 14px;
  line-height: 17px;
  color: #656464;
}

.sector_tabs .sector-info .date {
  font-weight: 300;
  text-shadow: 0px 0px 1px #949393;
  font-size: 14px;
  margin-bottom: 5px;
}

.sector-resource-home .sector_tabs .sector-info .read-more2 {
  padding: 10px 0px;
  color: #71d2b1;
  font-size: 14px;
  font-weight: 500;
  float: right;
}

/* Footer */
.footer-top-bar {
  background-color: #b3d059;
  padding: 16px;
}

.footer-top-bar p {
  font-size: 20px;
  font-weight: 600;
  text-align: left;
  text-transform: uppercase;
  color: #fff;
}

.footer-top-bar .call_bttn {
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
  text-decoration: none;
  border: 2px solid #fff;
  border-radius: 50px;
  color: #fff;
  display: inline-block;
  padding: 0px 24px;
  float: none;
  box-sizing: border-box;
  height: auto;
}

/* main footer */
.main-footer {
  padding-top: 70px;
  background-color: #4d4d4d;
  overflow: hidden;
}

.col-1, .col-2 {
  float: left;
  width: 40%;
}

.col-3 {
  width: 20%;
  float: right;
  text-align: right;
}

.main-footer a {
  color: #fff;
}

.main-footer a:hover {
  text-decoration: underline;
}

.main-footer p {
  color: #fff;
  font-size: 18px;
  margin: 0px;
  line-height: 30px;
  font-weight: 300;
}

.main-footer address {
  padding: 15px 0px;
  font-size: 18px;
  font-style: normal;
}

.base-heading {
  font-size: 22px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 40px;
  color: #fff;
}

.footer-content {
  overflow: hidden;
}

.main-footer .bottom-footer p {
  font-size: 10px;
  text-align: center;
  padding: 10px 0;
}

footer .navbar-nav {
  padding: 0;
  margin: 0
}

footer .navbar-nav li {
  list-style: none;
}

footer .navbar-nav a {
  text-transform: uppercase;
  font-size: 15px;
}

footer ul.sub-menu {
  position: static;
  background: transparent;
  text-align: left;
  margin-left: 20px;
  padding: 0;
  width: 100%;
}

footer .navbar-nav .sub-menu a {
  text-transform: none;
}

.social_footer {
  padding: 6px 0;
}

.social_footer a {
  background-color: #74b6b4;
  padding: 3px 9px;
  border-radius: 2px;
  text-align: center;
  font-size: 25px;
  color: #fff;
  line-height: 30px;
  font-weight: 300;
}

/* Inner page Banner */
.inner-page-banner {
  width: 100%;
  overflow: hidden;
  position: relative;
  margin-bottom: 65px;
  height: 420px;
}

.inner-banner-overlay {
  position: absolute;
  top: calc(50% + 45px);
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
  font-size: 50px;
  text-transform: capitalize;
  text-shadow: 1px 1px 1px #000000;
  color: #fff;
  width: 100%;
  transform: translate(0, -50%);
  text-align: center;
}

.inner-banner-overlay-para {
  position: absolute;
  top: calc(50% + 75px);
  font-family: "Montserrat", sans-serif;
  text-transform: capitalize;
  color: #fff;
  width: 100%;
  transform: translate(0, -50%);
  text-align: center;
}

/* Inner pages common styling */
.content-text-sec p {
  font-weight: 500;
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

.img-txt-sec {
  width: 100%;
  margin: 40px 0px;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  box-shadow: 1px 5px 12px #ded6d6;
}

.img-txt-sec.row-reverse {
  flex-direction: row-reverse;
}

.img-txt-sec .img-block {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 45%;
}

.img-txt-sec .txt-block {
  background-color: #333333;
  min-height: 280px;
  padding: 40px;
  width: 55%;
  box-sizing: border-box;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  font-weight: 300;
}

.img-txt-sec .txt-block h3 {
  font-size: 31px;
}

/* Services inner pages */
.features {
  overflow: hidden;
  margin-bottom: 80px;
}
.content-block {
  float: left;
  width: 66%;
}

.features aside {
  float: right;
  width: 25%;
}

.features ul {
  padding: 0;
}

.content-block h3 {
  font-size: 28px;
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: 20px;
}

/* Contact Us */
.contact-section {
  margin: 69px 0 86px;
}

.contact-wrapper {
  background-color: #71b7d5;
  overflow: hidden;
}

.contact-section .map {
  width: 50%;
  float: left;
}
.contact-section .map .wd-row {
  margin: 0;
  overflow: hidden;
}
.contact-section .content-block {
  padding: 31px 40px;
  width: 50%;
  float: left;
  box-sizing: border-box;
  background-color: #71b7d5;
  color: #fff;
}

.contact-section .content-block h2 {
  margin-bottom: 30px;
  font-size: 40px;
  line-height: 48px;
}

.contact-section .content-block p {
  margin-bottom: 27px;
}

.contact-section form {
  width: 100%;
  margin-top: 60px;
}

.form-fields {
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  line-height: 18px;
  color: #666;
  font-weight: 400;
  padding: 8px 12px;
  height: 48px;
  width: 100%;
  border: none;
  box-sizing: border-box;
}

.left-field {
  margin-right: 5px;
  width: calc(100% - 5px);
}

.right-field {
  margin-left: 5px;
  width: calc(100% - 5px);
}

textarea.form-fields.textarea, span.wpcf7-form-control-wrap.message {
  width: 100%;
}

textarea.form-fields.textarea {
  height: 186px;
}

.contact-section .content-block span {
  font-family: 'Montserrat', sans-serif;
}

form .wpcf7-form-control-wrap {
  display: inline-block;
  width: 50%;
  vertical-align: top;
  margin-bottom: 16px;
}

.contact-section .content-block .wpcf7-form p {
  overflow: hidden;
  margin-bottom: 0;
  margin-top: 0;
}

.send-button {
  color: #71b7d5;
  width: 200px;
  height: 36px;
  border: none;
  font-size: 12px;
  line-height: 12px;
  font-family: 'Apercu';
  background-color: #fff;
  display: block;
  margin: 0 auto;
  border-radius: 20px;
  cursor: pointer;
}
.contact-section form.invalid {
  margin-top: 30px;
}

.contact-section span.wpcf7-not-valid-tip {
  font-size: 12px;
  line-height: 1;
}

.contact-section div.wpcf7-response-output {
  margin: 10px 0 0;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1;
}

/* Partners Profile */
.partners-features.container li {
  width: 330px;
  text-align: center;
  box-sizing: border-box;
  padding: 60px 27px 69px;
  display: inline-block;
  margin-right: 18px;
  color: #fff;
  vertical-align: top;
}

.partners-features.container {
  text-align: center;
}

.partners-features.container li.partners-details {
  padding: 0;
  min-height: 1150px;
}

.info_block p.partners-bio {
  min-height: 460px;
}

.info_block p.partners-qualification {
  min-height: 120px;
}

.partners-features.container li.partners-details .info_block {
  padding: 0 27px 10px;
}

.partners-features.container li:last-child {
  margin-right: 0;
}

.partners-features.container li p {
  margin-bottom: 34px;
  margin-top: 0;
}

.partners-features.container li.partners-details img {
  margin: 0;
}

.size-full {
  width: 100%;
  height: auto;
  margin: 0 0 30px 0;
}

.page-link {
  background-color: #4d4d4d;
    padding: 3px 9px;
    border-radius: 2px;
    text-align: center;
    font-size: 25px;
    color: #fff;
    line-height: 30px;
    font-weight: 300;
}

.partners-features.container li.partners-details .info_block {
  padding: 0 27px 10px;
}

.partners-features.container li.partners-details.team-details {
  width: 330px;
  margin: 0 9px 20px;
  min-height: 320px;
}

.career-aside {
  width: 100%;
}

/*blog page*/
.blog-header {
  background-image: url("../images/blog-header-bg.jpg");
}

.blog-header h1 {
  font-size: 55px;
  line-height: 66px;
  margin-bottom: 0;
}

.blog-section {
  padding: 0px 50px 82px;
}

.blog-section .blog-category-links {
  margin-bottom: 86px;
  text-align: center;
}

.blog-category-links li {
  display: inline-block;
  margin-right: 14px;
}

.blog-category-links li a {
  border-radius: 21px;
  font-size: 13px;
  line-height: 15px;
  font-weight: 600;
  padding: 10px 37px;
  display: block;
  border: 2px solid;
  color: #666;
  text-transform: uppercase;
}

.blog-category-links li:hover a {
  color: #fff !important;
  background-color: #4D4D4D;
  border-color: #4D4D4D;
}

.blog-category-links .active a {
  background-color: #4D4D4D;
  border-color: #4D4D4D;
  color: #fff !important;
}

.blog-section .green {
  border-color: #B7D558;
  color: #B7D558;
  background-color: transparent;
}

.blog-section .blue {
  border-color: #71B7D5;
  color: #71B7D5;
  background-color: transparent;
}

.blog-section .aqua {
  border-color: #83CCB5;
  color: #83CCB5;
  background-color: transparent;
}

.blog-wrapper .blog-post {
  display: inline-block;
  max-width: 330px;
  width: 100%;
  vertical-align: top;
  margin: 0 11px 39px;
}

.blog-wrapper .blog-post img {
  width: 100%;
  height: 155px;
}

a.post-category {
  color: #666;
}

.blog-wrapper .blog-post:nth-child(4) {
  margin-right: 0;
}

.blog-wrapper .blog-post:nth-child(1) {
  margin-left: 0;
}

.blog-wrapper.related-posts {
  margin-top: 60px;
}

.blog-post .image-wrapper {
  margin-bottom: 20px;
  min-height: 159px;
}

.blog-post {
  color: #666;
  text-align: left;
}

.blog-post .post-date {
  color: #666;
}

.blog-post h2 {
  margin: 13px 0;
  text-transform: uppercase;
}

.blog-post p {
  margin-bottom: 13px;
}

.blog-button {
  background: url("../images/read-more-blog.png") no-repeat right center;
  padding-right: 30px;
  margin-bottom: 13px;
  color: #666;
}

.contact-blog-page {
  padding: 27px 0;
  text-align: center;
  color: #71d2b1;
}

.contact-blog-page span {
  display: block;
  margin-bottom: 16px;
}

.contact-blog-page small {
  font-size: 14px;
  line-height: 20px;
  margin: 10px auto;
  display: block;
}
